سلام این فایلو میخوام برا دانلود فقط فقط همین فایل
اخه تو ویبولیتین 4.2. لول2 نیستش بعد از نصب ارور میده
Fatal error: require_once() [function.require]: Failed opening required 'includes/functions_ghsom.php' (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home3/funkhone/public_html/forum/register.php(338) : eval()'d code on line 10


دوستان اگه میشه فایلشسو بذارید برا دانلود خیلی لازم دارم